import { post } from '#/api/http'

type BindParams = {
  childAccount?: any
  childId?: any
  parentAccount?: any
  parentId?: any
  simSerialNumber?: any
}

class BindService {
  async bind(params: BindParams) {
    return await post('/parentBind/adminBind', params)
  }
}

export const bindService = new BindService()
